*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    background-color: azure;
}
header{
    height: 200px;
    background-color:beige;
    padding-top: 90px;
}
header > h1{
    background-color: wheat;
    text-align: center;
}
main > p#green{
    padding: 10px;
    margin: auto;
    width: 500px;
    height: 300px;
    text-align: center;
    background-color:burlywood;
}
main > p#size{
    margin: auto;
    padding: 20px 20px;
    height: 100px;
    width: 250px;
    text-align: center;
    background-color: blanchedalmond;
}
main > p#red{
    padding: 10px;
    width: 200px;
    height: 200px;
    text-align: center;
    background-color: red;
}
main > p#blå{
    padding: 10px;
    width: 200px;
    height: 200px;
    margin: -200px 0px 0px 250px;
    text-align: center;
    background-color:blue;
}







footer > p{
   
    width: 125px;
    margin:auto;
    background-color: khaki;
}